"Company Name Placeholder" = "Nazwa firmy";
"Contact Email Placeholder" = "Adres e-mail";
"Contact Email" = "Email";
"Contact Name Placeholder" = "Nazwa";
"Contact Name" = "Kontakt";
"Contact Phone Placeholder" = "Numer telefonu";
"Contact Phone" = "Telefon";
"Contact Website Placeholder" = "Strona Helpdesk";
"Contact Website" = "Strona internetowa";
"Locked to Team" = "Zablokowane do zespołu";
"Locked to Teams" = "Zablokowane do zespołów";
"Notes Placeholder" = "";
"Notes" = "Notatki";
"Organization Name" = "Organizacja";
"Reference Number Placeholder" = "Numer referencyjny";
"Reference Number" = "Numer referencyjny";
